.idea/
*.swp
*.swn
*.swo
*.swl
*.swm
*.swk
*.log
.DS_Store
qa_shell_script/config_server/node_modules
.log
./qa_shell_script/config_server/package.json
./qa_shell_script/config_server/package-lock.json
